/* Genesis Design Palette Pro CSS generated Thu, 24 Sep 2015 16:08:32 +0000 */

body.gppro-custom .comment-respond input#submit:hover {
    background-color: #df4949;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, b, strong {
    font-family: CoreSansA65Bold, sans-serif;
}

/* overwrite normalize bootstrap */
html, body, button, input, select, textarea, .tooltip, .popover {
    font-family: CoreSansA45Regular, sans-serif;
}

body.gppro-custom, body.gppro-custom .site-footer p, body.gppro-custom .site-header .site-title, body.gppro-custom .site-description, body.gppro-custom .menu-primary, body.gppro-custom .menu-primary ul.sub-menu,
body.gppro-custom .menu-secondary, body.gppro-custom .menu-secondary ul.sub-menu, body.gppro-custom .entry-header .entry-title, body.gppro-custom .entry-header .entry-meta,
body.gppro-custom .entry .entry-content, body.gppro-custom .entry-footer .entry-meta, body.gppro-custom .entry-content a.more-link, body.gppro-custom .breadcrumb, body.gppro-custom .pagination a,
body.gppro-custom .author-box-title, body.gppro-custom .author-box-content p, body.gppro-custom .entry-comments h3, body.gppro-custom .comment-author, body.gppro-custom .comment-content,
body.gppro-custom a.comment-reply-link, body.gppro-custom .entry-pings h3, body.gppro-custom .entry-pings .comment-author, body.gppro-custom .entry-pings .comment-metadata, body.gppro-custom .entry-pings .comment-content,
body.gppro-custom .comment-respond h3, body.gppro-custom p.comment-notes, body.gppro-custom p.logged-in-as, body.gppro-custom p.form-allowed-tags, body.gppro-custom .comment-respond label,
body.gppro-custom .comment-respond input[type="text"], body.gppro-custom .comment-respond input[type="email"], body.gppro-custom .comment-respond input[type="url"], body.gppro-custom .comment-respond textarea,
body.gppro-custom .comment-respond input#submit, body.gppro-custom .sidebar .widget .widget-title, body.gppro-custom .footer-widgets .widget .widget-title, body.gppro-custom .footer-widgets .widget,
body.gppro-custom .site-footer p {
    font-family: CoreSansA45Regular, sans-serif;
}